/*
Theme Name: SFN 2012
Author: O3
Author URI: http://www.weareo3.com
Version: 1.0
Template: currents
*/
@import url(../currents/style.css);

#wrapper {
	width: 1030px;
	margin: 0 auto;
	background: #fff;
}

#header {
	background: url(images/header2.png) no-repeat center top;
	padding: 0; 
}
#header-search { 
	padding: 29px 0; 
}
.post-meta .post-author {
}
.post-meta .post-date {
}

a, #recent .category .post h1 a {
	color: #cc0000;
	font-weight: bold;
}
a:hover {
	color: #cc0000;
}

.advertisement {
	margin-bottom: 2em;
}

#sidebar .widget {
	background: #f2f2f2;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #e3e3e3 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#e3e3e3));
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#e3e3e3 100%);
	background: -o-linear-gradient(top,  #f2f2f2 0%,#e3e3e3 100%);
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#e3e3e3 100%);
	background: linear-gradient(to bottom,  #f2f2f2 0%,#e3e3e3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e3e3e3',GradientType=0 );
	padding: 15px;
}

@media only screen and (min-width: 0px) {
	#top {
		display: none;
	}
	#logo img {
		margin-top: 6%;
	}
	#featured-category {
		background: url(images/featured-category-background.png);
	}
}

@media only screen and (min-width: 480px) {
	#top {
		display: none;
	}
	#header hgroup {
		margin: 0;
	}	
	#logo img {
		margin-top: 3%;
	}
	#featured-category .featured-category-header h1 a {
		display: block;
		text-indent: -9999em;
		height: 45px;
		background: url(images/unc-scandal.png) no-repeat center center;
	}
}

@media only screen and (min-width: 768px) {
	#top {
		display: block;
	}	
	#logo img {
		margin-top: 0;
	}
	#sidebar, #single-post header.with-excerpt .post-meta {
	    margin-top: 0;
	    width: 300px !important;
    }
	
}

@media only screen and (min-width: 900px) {
	#top {
		display: block;
	}
	#logo img {
		margin-top: 0;
	}
	#sidebar, #single-post header.with-excerpt .post-meta {
	    margin-top: 0;
	    width: 300px !important;
    }
	
}

/*For ads */
#header,
#navigation,
#top {
	width: 1000px;
	margin: 0 auto;
}


